//This JSON was modified by LateLag (@LateLagMC). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:thrown_trident",
      "geometry": {
        "default": "geometry.thrown_trident"
      }
    }
  }
}
